html { overflow: -moz-scrollbars-vertical;	margin: 0;	padding: 0;}
body{font-family:Arial, Helvetica, sans-serif;margin-top:0px; background:url(../images/bg.png);}
body, td, th, input, textarea, select, a { font-size: 12px; }
p{margin-top: 0px;	margin-bottom: 20px;}
a{text-decoration:none;color:#252525;font-size:12px;}
td{font-size:12px;}
.announcement a:hover{text-decoration:none;color:red;font-size:11px;}
.announcement a{text-decoration:none;color:#252525;font-size:11px;}

#container {
	width: 951px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding: 10px;
}

#header {
	height: 90px;
	margin-bottom: 7px;
	padding-bottom: 4px;
	position: relative;
	z-index: 99;
}

#header #logo {
	position: absolute;
	top: 12px;
	left: 12px;
}
#header #search {
	position: absolute;
	top: 12px;
	right: 0px;
	width: 298px;
	z-index: 15;
}

#header  .button-search {
	position: absolute; 	right: 15px; top:5px;

	background: url('../images/btn-search.png') center center no-repeat;
	width: 15px;
	height: 12px;
	border-right: 0px solid #CCCCCC;
	cursor: pointer;
}

#header #search input {
	background: #FFF;
	padding: 1px 33px 1px 1px;
	width: 250px;
	height: 21px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: 0px 2px 0px #F0F0F0;
	-moz-box-shadow: 0px 2px 0px #F0F0F0;
	box-shadow: 0px 0px 5px #F0F0F0;
	display: -moz-inline-stack;
}


#header .links {
	position: absolute;
	right: 0px;
	bottom: 3px;
	font-size: 10px;
	padding-right: 10px;
}

#page-banner { 	width:951px; height:258px;  }


#content  {
	padding: 0px;
	overflow: auto;
	margin-bottom: 7px;
}


#content .home-left{float:left;width:380px;border-right:1px solid #cccccc;line-height:1.5;min-height:280px; padding-left:5px;}
#content .home-left .eventsTitle{width:120px;font-weight:bold;font-size:12px;float:left;}
#content .home-left .eventsInfo{width:260px;font-size:12px;float:left; height:28px;}
#content .home-right{float:right;width:520px; padding-top:15px;}


/* footer */ 
#footer {
	clear: both;
	overflow: auto;
	min-height: 100px;
	color:#898989; font-size:10px;
}

#footer  a {
	text-decoration: none; font-size:11px;
	color: #000;
}
#footer  a:hover {
	color:#ff0000;
	text-decoration: underline;
}
#footer  .company-name {
	font-size:11px;
}


#subtitlebg {background: #fc0404; color:#FFF; width: 99%; height: 18px; font-size: 11px; text-align: left; padding: 6px;}

#subtitlebg  a:hover {
	color: #FFF;
	text-decoration: underline;
	font-size: 11px;
	padding-left: 8px;
	padding-right: 8px;
	text-align: left;
}
#subtitlebg  a { color:#FFF; font-size: 11px; text-decoration:none; padding-left:8px; padding-right:8px; }

.navi{float:left;width:502px;}

.navi img{border:0px;}

.menu-left{
-webkit-border-radius: 6px 0px 0px 6px;
-moz-border-radius: 6px 0px 0px 6px;
border-radius: 6px 0px 0px 6px;
color:#58514B;
background-color: #fafafa;
background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
background-repeat: repeat-x;
border: 1px solid #fafafa;
*zoom: 1;
}

.menu-middle{
color:#58514B;
background-color: #fafafa;
background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
background-repeat: repeat-x;
border: 1px solid #fafafa;
*zoom: 1;
}

.menu-right{
-webkit-border-radius: 0px 6px 6px 0px;
-moz-border-radius: 0px 6px 6px 0px;
border-radius: 0px 6px 6px 0px;
color:#58514B;
background-color: #fafafa;
background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
background-repeat: repeat-x;
border: 1px solid #fafafa;
*zoom: 1;
}

#searchBox{padding-top:8px;padding-bottom:6px;}

.search{  
		text-indent:5px;
		font-size:11px;
		display: -moz-inline-stack;
        border:1px solid #cccccc;
        padding-top:0px;
        margin:0 0 0 4px;
        background:url(../images/search.png) no-repeat no-repeat scroll right;
        min-width:16px;
        line-height:1.5;
        cursor:pointer;
        box-shadow:0px 0px 5px #8C8C8C;
		padding-top:1px;
		padding-bottom:1px;
		width:240px;
        }
		
.container{padding-bottom:30px;}
.container-left{float:left;width:460px;border-right:1px solid #cccccc;}
.container-left .eventsTitle{width:150px;font-weight:bold;font-size:12px;float:left;}
.container-left .eventsInfo{width:310px;font-size:12px;float:left;}
.container-right{float:left;width:544px;padding-left:15px;}

.Content-left{width:200px;float:left; padding-left:10px; height:240px;}

.Content-left .info {
	width:180px;  height:240px;
	font-size:12px; 
	line-height:1.5;
	padding:2px;
	color:#58514B;
	background-color: #fafafa;
	background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
	background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
	background-repeat: repeat-x;
	border: 1px solid #d4d4d4;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
    *zoom: 1;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.Content-left-products{width:200px;float:left; padding-left:10px; height:340px; }

.Content-left-products .infoproducts {
	width:180px;   height:340px;
	font-size:12px;
	line-height:1.5;
	padding:2px;
	color:#58514B;
	background-color: #fafafa;
	background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
	background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
	background-repeat: repeat-x;
	border: 1px solid #d4d4d4;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
    *zoom: 1;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


.Content-left .info2 {
	font-size:12px;
	line-height:1.5;
	padding:2px;
	color:#58514B;
	BACKGROUND:url(../images/enquiry-01.jpg) no-repeat; 
	background-color: #fafafa;
	background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
	background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
	background-repeat: repeat-x;
	border: 1px solid #d4d4d4;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
    *zoom: 1;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:180px;  height:240px;
}

.Content-left .info .active{color:#FF0000;font-size:12px;}

.Content-left .info td{border-bottom:1px dotted #666666;padding-top:0px;padding-bottom:0px;}
.Content-left .info h4{border-bottom:1px dotted #666666;padding-top: 5px; padding-bottom:0px;}
.Content-left .infoproducts h4{border-bottom:1px dotted #666666;padding-top: 5px; padding-bottom:0px;}

.Content-left .info .active a{color:#FF0000;font-size:12px;}

.Content-left .info .side{padding-top:0px;padding-bottom:0px;border-bottom:1px dotted #666666;font-size:12px; }

.Content-left .info a{text-decoration:none;color:#464646;font-size:12px; width:180px;}

.Content-left .info a:hover{text-decoration:none;color:#FF0000;}

.Content-left .info a#email{color:#FF0000;}

.Content-left .info h3{color:#FF0000;border-bottom:2px solid #FF0000;border-style:thin; padding-left:10px; }
.Content-left-products .infoproducts h3{color:#FF0000;border-bottom:2px solid #FF0000;border-style:thin; padding-left:10px; }

.Content-left .info2 h3{color:#FF0000;border-bottom:2px solid #FF0000;border-style:thin;  padding-left:10px;}

.Content-right{padding-left:10px;width:700px;float:left;}

.Content-right iframe{width:720px;min-height:250px;  }
.Content-right-products iframe{width:720px;min-height:360px;  }
.Content-right-subtitle iframe{width:700px;min-height:136px;  }

.event div{font-size:12px;}

.event a{color:red;}

.event h3{color:red;}

.webmail{background:url(../images/webmail-bg.jpg);width:734px;height:479px;}

.login-form{
font-family:arial;
color:#FFFFFF;
font-size:12px;
padding-left:20px;
padding-top:20px;
text-align:left;
background:url(../images/trs-bg.png);width:242px;height:132px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.login-btn{
background:url(../images/button-login.png);width:64px;height:23px;
text-align:center;
color:#FFFFFF;
cursor:pointer;
}

iframe.sitemap-frame{width:850px;min-height:300px;border:none;}

iframe.full-frame{width:930px;min-height:508px;border:none; }

.full p{line-height:1.5;text-align:justify;}

.full ol li{font-size:12px;}

.full ul li{font-size:12px;}

.full strong{color:red;}
.emaillinks { color:#ff0000; text-decoration:underline;}


.footer {font-size:11px;color:#898989;font-family:Arial, Helvetica, sans-serif;padding-top:10px;}


.footer a{text-decoration:none;color:#000000;font-family:Arial, Helvetica, sans-serif;}

.footer img{padding-left:3px;padding-right:3px;border:0px;}

.title{color:#898989;font-weight:bold;}

.title-subtitle { font-size:14px; font-weight:bold; pading:5px; margin-top:5px;}

.title-subsubtitle { font-size:14px; pading:5px; margin-bottom:10px;}